<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout
	xmlns:android="http://schemas.android.com/apk/res/android"
	xmlns:app="http://schemas.android.com/apk/res/jp.sourceforge.nicoro"
	android:layout_width="fill_parent"
	android:layout_height="wrap_content"
	>

	<ImageView
		android:id="@+id/thumbnail"
		android:layout_width="@dimen/related_video_thumbnail_width"
		android:layout_height="@dimen/related_video_thumbnail_height"
		android:layout_alignParentLeft="true"
		android:layout_alignParentTop="true"
		android:layout_marginLeft="4dp"
		android:layout_marginTop="4dp"
		android:layout_marginRight="4dp"
		android:minWidth="@dimen/related_video_thumbnail_width"
		android:minHeight="@dimen/related_video_thumbnail_height"
		android:maxWidth="@dimen/related_video_thumbnail_width"
		android:maxHeight="@dimen/related_video_thumbnail_height"
		/>

	<view class="jp.sourceforge.nicoro.VariableLabelView"
		android:id="@+id/time"
		android:layout_width="fill_parent"
		android:layout_height="wrap_content"
		android:layout_toRightOf="@+id/thumbnail"
		android:layout_alignParentTop="true"
		app:textSize="@dimen/related_video_text_default"
		app:textColor="@color/related_video_text"
	    app:antialias="true"
		/>

	<view class="jp.sourceforge.nicoro.VariableLabelView"
		android:id="@+id/title"
		android:layout_width="fill_parent"
		android:layout_height="wrap_content"
		android:layout_alignLeft="@+id/time"
		android:layout_below="@+id/time"
		app:textSize="@dimen/related_video_text_title"
		app:textColor="@color/related_video_text"
	    app:antialias="true"
	    app:underlineText="true"
	    app:scroll="true"
	    app:scrollSpeed="85"
	    app:scrollDelay="0"
		/>

	<view class="jp.sourceforge.nicoro.VariableLabelView"
		android:id="@+id/view"
		android:layout_width="fill_parent"
		android:layout_height="wrap_content"
		android:layout_alignLeft="@+id/time"
		android:layout_below="@+id/title"
		app:textSize="@dimen/related_video_text_default"
		app:textColor="@color/related_video_text"
	    app:antialias="true"
		/>

	<view class="jp.sourceforge.nicoro.VariableLabelView"
		android:id="@+id/comment"
		android:layout_width="fill_parent"
		android:layout_height="wrap_content"
		android:layout_alignLeft="@+id/time"
		android:layout_below="@+id/view"
		app:textSize="@dimen/related_video_text_default"
		app:textColor="@color/related_video_text"
	    app:antialias="true"
		/>

	<view class="jp.sourceforge.nicoro.VariableLabelView"
		android:id="@+id/mylist"
		android:layout_width="fill_parent"
		android:layout_height="wrap_content"
		android:layout_alignLeft="@+id/time"
		android:layout_below="@+id/comment"
		app:textSize="@dimen/related_video_text_default"
		app:textColor="@color/related_video_text"
	    app:antialias="true"
		/>

	<view class="jp.sourceforge.nicoro.VariableLabelView"
		android:id="@+id/length"
		android:layout_width="wrap_content"
		android:layout_height="wrap_content"
		android:layout_alignParentLeft="true"
		android:layout_below="@+id/thumbnail"
		android:layout_marginTop="1dp"
		android:layout_marginLeft="8dp"
		app:textSize="@dimen/related_video_text_default"
		app:textColor="@color/related_video_text"
	    app:antialias="true"
		/>

</RelativeLayout>
